<?php
namespace home\Controller;
use Think\Controller;
class UController extends Controller {
	public function view(){
       $this->display();
    }
	public function lists(){
       $this->display();
    }
}
?>